$(document).ready(function(){
	var cookie_value = $.cookie("soft_fb_likebox_never_show");
	
	if ( cookie_value != "YES"){
		// show modal dialog (Facebook like)
		$.blockUI({message: $('#soft_fb_like_box')});
		$('#soft_fb_like_box').css("display", "block");
	}
	
	$("#close_btn").click(function(){
		// never show dialog if user checked
		if( $("#never_show").is(":checked") ) {
			$.cookie("soft_fb_likebox_never_show", "YES", {path: "/", expire: 14});
			//_gaq.push(["_trackEvent", "FB-LIKEBOX-勾選不顯示"]);
		}

		$.unblockUI();
	});	
});

